[
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/abc_list_selector_holo_light.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/drawable/abc_list_selector_holo_light.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/abc_ic_search_api_material.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/drawable/abc_ic_search_api_material.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/navigation_empty_icon.xml",
        "source": "/home/jose/.android/build-cache/c967308623d905802e2ed427ebfca0bc48f82c02/output/res/drawable/navigation_empty_icon.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/notification_tile_bg.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/drawable/notification_tile_bg.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/login.jpeg",
        "source": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/src/main/res/drawable/login.jpeg"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/notification_icon_background.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/drawable/notification_icon_background.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/texture.jpg",
        "source": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/src/main/res/drawable/texture.jpg"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/abc_textfield_search_material.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/drawable/abc_textfield_search_material.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/abc_item_background_holo_dark.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/drawable/abc_item_background_holo_dark.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/abc_ic_go_search_api_material.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/drawable/abc_ic_go_search_api_material.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/abc_list_selector_background_transition_holo_dark.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/drawable/abc_list_selector_background_transition_holo_dark.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/notification_bg_low.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/drawable/notification_bg_low.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/signup_back.jpg",
        "source": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/src/main/res/drawable/signup_back.jpg"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/abc_item_background_holo_light.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/drawable/abc_item_background_holo_light.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/tooltip_frame_dark.xml",
        "source": "/home/jose/.android/build-cache/2caf65ac11d00780d2bb4baf201e1d76b5bcc104/output/res/drawable/tooltip_frame_dark.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/abc_tab_indicator_material.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/drawable/abc_tab_indicator_material.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/abc_ratingbar_small_material.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/drawable/abc_ratingbar_small_material.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/abc_btn_borderless_material.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/drawable/abc_btn_borderless_material.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/design_fab_background.xml",
        "source": "/home/jose/.android/build-cache/c967308623d905802e2ed427ebfca0bc48f82c02/output/res/drawable/design_fab_background.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/abc_spinner_textfield_background_material.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/drawable/abc_spinner_textfield_background_material.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/design_password_eye.xml",
        "source": "/home/jose/.android/build-cache/c967308623d905802e2ed427ebfca0bc48f82c02/output/res/drawable/design_password_eye.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/abc_cab_background_top_material.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/drawable/abc_cab_background_top_material.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/abc_seekbar_track_material.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/drawable/abc_seekbar_track_material.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/abc_seekbar_thumb_material.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/drawable/abc_seekbar_thumb_material.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/tooltip_frame_light.xml",
        "source": "/home/jose/.android/build-cache/2caf65ac11d00780d2bb4baf201e1d76b5bcc104/output/res/drawable/tooltip_frame_light.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/silhouette.jpg",
        "source": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/src/main/res/drawable/silhouette.jpg"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/abc_btn_check_material.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/drawable/abc_btn_check_material.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/abc_ic_arrow_drop_right_black_24dp.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/drawable/abc_ic_arrow_drop_right_black_24dp.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/abc_edit_text_material.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/drawable/abc_edit_text_material.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/abc_btn_colored_material.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/drawable/abc_btn_colored_material.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/abc_cab_background_internal_bg.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/drawable/abc_cab_background_internal_bg.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/abc_ic_voice_search_api_material.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/drawable/abc_ic_voice_search_api_material.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/notification_bg.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/drawable/notification_bg.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/abc_seekbar_tick_mark_material.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/drawable/abc_seekbar_tick_mark_material.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/abc_ratingbar_indicator_material.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/drawable/abc_ratingbar_indicator_material.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/abc_ratingbar_material.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/drawable/abc_ratingbar_material.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/abc_ic_menu_overflow_material.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/drawable/abc_ic_menu_overflow_material.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/abc_ic_clear_material.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/drawable/abc_ic_clear_material.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/geese_fondo.jpg",
        "source": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/src/main/res/drawable/geese_fondo.jpg"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/abc_list_selector_background_transition_holo_light.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/drawable/abc_list_selector_background_transition_holo_light.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/abc_dialog_material_background.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/drawable/abc_dialog_material_background.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/abc_btn_radio_material.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/drawable/abc_btn_radio_material.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/abc_vector_test.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/drawable/abc_vector_test.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/abc_ic_ab_back_material.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/drawable/abc_ic_ab_back_material.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/abc_switch_thumb_material.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/drawable/abc_switch_thumb_material.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/stork_signup.jpg",
        "source": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/src/main/res/drawable/stork_signup.jpg"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/abc_list_selector_holo_dark.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/drawable/abc_list_selector_holo_dark.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/design_bottom_navigation_item_background.xml",
        "source": "/home/jose/.android/build-cache/c967308623d905802e2ed427ebfca0bc48f82c02/output/res/drawable/design_bottom_navigation_item_background.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/prismaticos1.jpg",
        "source": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/src/main/res/drawable/prismaticos1.jpg"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/design_snackbar_background.xml",
        "source": "/home/jose/.android/build-cache/c967308623d905802e2ed427ebfca0bc48f82c02/output/res/drawable/design_snackbar_background.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/abc_btn_default_mtrl_shape.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/drawable/abc_btn_default_mtrl_shape.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable/abc_text_cursor_material.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/drawable/abc_text_cursor_material.xml"
    }
]